.w_1200 .wide{min-width: 1200px;}

.bx_text_p2{
    line-height: 1.6em;
    height: 3.2em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.btn0{
    display: inline-block;
    width: 180px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}
.btn0:hover{
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.bx_mt60{margin-top: 60px;}
.bx_mtb10{margin-top: 10px;margin-bottom: 10px;}
.bx_pt50{padding-top: 50px;}
.bx_pt55{padding-top: 55px;}
.bx_pl20{padding-left: 20px;}
.bx_pb70{padding-bottom: 70px;}
.bx_pb50{padding-bottom: 50px;}
.bx_pb30{padding-bottom: 30px;}
.bx_ptb80{padding-top: 80px;padding-bottom: 80px;}
.bx_ptb20{padding-top: 20px;padding-bottom: 20px;}
.bx_ptb40{padding-top: 40px;padding-bottom: 40px;}
.bx_plr10{padding-left: 10px;padding-right: 10px;}
.bx_plr55{padding-left: 55px;padding-right: 55px;}
.bx_p5{padding: 5px;}
.bx_p15{padding: 15px;}

[class*=col_]{float: left;box-sizing: border-box;}
.col_md_25{width: 20%;}
.col_md_3{width:calc((100% - 60px * 3) / 4); margin-left:60px;}
.col_md_3:first-child{margin-left:0;}
.col_md_4{width: 33.3333333%;}
.col_md_6{width: 50%;}

.bx_overflow{
    overflow: hidden;
}

.row{margin-left: -5px !important;margin-right: -5px !important;}


.bx_p30{padding: 30px;}
.bx_fs75{font-size: 75px;}
.bx_fs32{font-size: 32px;}
.bx_fs30{font-size: 30px;}
.bx_fs24{font-size: 24px;}
.bx_fs20{font-size: 20px;}
.bx_fs18{font-size: 18px;}
.bx_fs16{font-size: 16px;}
.bx_fs14{font-size: 14px !important;}
.bx_fs12{font-size: 12px !important;}
.bx_pt95{padding-top: 95px;}
.bx_pt75{padding-top: 75px;}
.bx_pt50{padding-top: 50px;}
.bx_pt30{padding-top: 30px;}
.bx_pb60{padding-bottom: 60px;}
.bx_ptb95{padding: 95px 0;}
.bx_ptb75{padding: 75px 0;}

.text_right {
    text-align: right;
}
.text_center {
    text-align: center;
}
.pull_right {
    float: right !important;
}
.pull_left {
    float: left !important;
}
@media (max-width: 1000px) {
    .hidden_xs{
        display: none !important;
    }
}
@media (min-width: 1001px) {
    .hidden_md{
        display: none !important;
    }
}

.container{
    width: 100%;
    margin: 0 auto;
    padding-left: 10px !important;
    padding-right: 10px !important;
    box-sizing: border-box;
}
@media (min-width: 768px) {
    .container {
        max-width: 740px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1000px) {
    .col_md_3{width:calc((100% - 30px * 3) / 4); margin-left:30px;}
	.col_md_3:first-child{margin-left:0;}
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
	.col_md_3{width:calc((100% - 50px * 3) / 4); margin-left:50px;}
	.col_md_3:first-child{margin-left:0;}
}
@media (min-width: 1440px) {
    .container {
        max-width: 1440px;
    }
}

@media (max-width: 1000px) {
    .col_md_3{width:25%; margin-left:0;}
	.col_md_3:first-child{margin-left:0;}
}

.m1810{
    max-width: 1810px;
    margin: 0 auto;
}

.bx_ptb15{padding-top: 15px;padding-bottom: 15px;}


.partners_box a img{
    transition: all .5s;
}
.partners_box a:hover img{
    transform: scale(1.2);
}


@media (max-width: 1200px){
    .btn0{
      width: 150px;
      height: 38px;
      line-height: 38px;
      font-size: 16px;
    }
}

@media (max-width: 1000px ){
  
    .container{padding-left: 15px !important;padding-right: 15px !important;}
    .text_xs_center{
        text-align: center;
    }
    
    .bx_xs_block{display: block;}

    .bx_fs30{font-size: 19px;}
    .bx_fs24{font-size: 17px;}
    .bx_fs18{font-size: 15px;}
    .bx_fs16{font-size: 12px;}
    .bx_plr55{padding-left: 30px;padding-right: 30px;}
    .bx_ptb20{padding-top: 12px;padding-bottom: 12px;}
    .bx_pb40{padding-bottom: 20px;}
    .bx_pb70{padding-bottom: 46.5px;}
    .bx_pt55{padding-top: 30px;}
    .bx_pt10{padding-top: 5px;}
    .bx_ptb40{padding-top: 15px; padding-bottom: 15px;}
    
    .btn0{
        width: 99px;
        height: 25px;
        line-height: 25px;
        font-size: 12px;
    }
    
    .bx_fs75{
        font-size: 37px;
    }
    .bx_fs20{
        font-size: 12px;
    }

    .bx_p15{
        padding: 7.5px;
    }
    .m1810{
        padding: 7.5px;
    }
    .bx_mt60{margin-top: 15px}
    .bx_ptb80{padding-top: 20px;padding-bottom: 20px;}

    .bx_xs_ptb30{padding-top: 15px; padding-bottom: 15px;}
    .col_xs_12{
      width: 100%;
    }
    .bx_pt75{padding-top: 20px;}
    .bx_pt50{padding-top: 15px;}
    .bx_ptb95{padding: 25px 0;}
    .bx_ptb75{padding: 25px 0;}
    .bx_ptb30{padding-top: 15px;padding-bottom: 15px;}
    .bx_p30{padding: 15px;}
    .bx_xs_pt30{padding-top: 30px;}
    .bx_xs_plr15{padding-left: 15px;padding-right: 15px;}
    .bx_xs_pt0{padding-top: 0;}
    .bx_xs_pb0{padding-bottom: 0;}
    .bx_xs_pb30{padding-bottom: 30px;}
    .bx_xs_pb10{padding-bottom: 10px;}
    
    .bx_xs_fs12{font-size: 12px;}
    .col_xs_6{width: 50%;}
	.follow_us_list{overflow:hidden;}
    .follow_us_list li{margin-right:1px; vertical-align:top;}
}

.bx_relative{position:relative;}
.bx_static{position: static !important;}
.text_left {
    text-align: left;
}

.inline{display: inline-block;}
.block{display: block;}
img.block{width: 100%;}
.global_swap_chain{text-align: center;}

/* 导航 */
.default_language_style,
.default_currency_style{
  position: relative;
  font-size: 16px;
  z-index: 0;
  padding: 0 .35vw; 
}
.default_currency_style > strong{display: none;}
.default_currency_style dt{height: 46px;}
.default_language_style dt i,
.default_currency_style dt i{
    width: 1.0416666666666665vw;
    position: absolute;
    right: 0;
    height: 100%;
    line-height: inherit;
}
.default_currency_style dt strong{
  float: left;
  line-height: 46px;
  font-size: 16px;
}
.default_currency_style dl dt strong img{vertical-align:top; width:27px; max-height:27px; margin-top:9px; margin-right:10px;}
.default_language_style dd,
.default_currency_style dd{
  position: absolute;
  z-index: 10;
  left: 0;
  width: 100%;
  max-height: 200px;
  overflow: auto;
  display: none;
}
.default_currency_style dd a img{display: none;}
.default_language_style dd a,
.default_currency_style dd a{
  display: block;
  padding: 0 10px;
  font-size: 12px;
}
.default_language_style:hover dd,
.default_currency_style:hover dd{
  display: block;
}
.default_currency_style dl dt i:before, .default_language_style dt i:before{display: none;}
.default_language_style dt{padding:0 26px 0 0;}

.default_shopping_cart_down .cart_note{top:100%; left:auto; right:0;}

.default_nav_style{
    text-align: center;
}
.default_nav_style a{
    text-transform: uppercase;
}

.text_0{
    width: 24px;
    height: 52px;
    display: inline-block;
    vertical-align: middle;
}
.text_1,
.cart_count_price{
    display: none;
}

/* Newsletter */
.default_newsletter_style {
    float: left;
}

.default_newsletter_style .newsletter_title{text-transform:capitalize;}

.stay .share_box {
    float: right;
}

/* 搜索 */
.default_search_style a{
    width: 24px;
    height: 46px;
    display: inline-block;
    vertical-align: middle;
}


.bx_nav_one{ padding: 34px 1.8229166666666667vw 0; box-sizing: border-box;position: relative;z-index: 1000;}
.bx_nav_one.index{position: absolute;left: 0; top: auto;width: 100%;}
.nav_top{position: relative; z-index: 2;}
.bx_nav_one .nav_left{position: absolute;left: 0; top: 0; padding-top: 5px;}
.bx_nav_one .nav_right{position: absolute;right: 0; top: 0;}
.nav_left .inline, .nav_right .inline{vertical-align: middle; line-height:46px; margin-right:10px;}
.nav_right .inline{padding: 0 1.0416666666666665vw; }
.default_language_style{cursor: pointer;}
.currency, .language{ position: absolute; left: 0; width: 100%; font-size: 16px; display: none;}
.default_language_style:hover .language{display: block;}
.default_currency_style dt, .default_currency_style dt{font-size: 16px;}
.currency a, .language a{display: block; line-height: 2em; text-align: center;}
.default_currency_style dl dt i, .default_language_style dt i{height:11px;}
.logo{ height: 46px;line-height: 45px;text-align: center; vertical-align: bottom;}
.logo img{max-height: 45px;vertical-align: middle;}
.logo:after, .logo h1:after{content: '';display: inline-block;height: 100%;vertical-align: middle;}
.bx_nav .default_nav_style {height: 100px;margin-bottom: -1px; text-align: center; display: flex; justify-content: space-between; padding: 0 20px; width: calc(100% - 40px);}
.bx_nav ul li{text-transform: uppercase; position: relative; display: inline-block; line-height: 98px;  text-align: center;  font-size: 16px; z-index:1;padding:0 0px;}
.bx_nav ul li a{ display:block; padding: 0 10px;white-space: nowrap;}
.bx_nav ul li a span{ line-height: 80px; display: inline-block;transition: all .3s;}
.bx_nav ul li a span img{vertical-align: middle;}
.bx_nav ul li .bx_nav_fd{display:none; position: absolute;top: 98px;box-shadow: 0 2px 8px 2px rgba(198, 201, 208, 0.5);line-height: 40px;width: 100%;}
.bx_nav ul li .bx_nav_fd a{padding: 0 5px;}
.bx_navigation{  display: none; }
.bx_nav ul li a:hover,.bx_nav_one .bx_nav ul li a.focus{ text-decoration: none;}
.hamburger{margin-top: 15px;}
.hamburger:hover{ cursor: pointer;}
.hamburger .line{width:23px; height:2px; border-radius:2px; display:block; margin:8px auto; -webkit-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.global_login_sec, .default_account_style, .global_account_sec{display: block;}
.global_account_sec{width: 24px;height: 52px;}
.AccountButton_sec{font-size: 0;}
.signin_box_sec, .account_container_sec{top: 100%;right: 0;}
.SignInButton_sec{display:inline-block; vertical-align:middle; width:32px; height:43px;}
.default_shopping_cart_style{display: block;line-height: 52px;    vertical-align: middle;}
.cart_count{position:absolute; right:0; top:10px; line-height:17px; min-width:17px; border-radius:8.5px; box-sizing:border-box; text-align:center;}

.header_fixed{width:100%; height:70px; padding-top:0; position:fixed!important;}
.header_fixed .container{max-width:100%;}
.header_fixed .logo{position:absolute; top:8px; left:0;}
.header_fixed .nav_left{top:8px; right:236px; left:auto;}
.header_fixed .nav_right{top:8px;}
.header_fixed .bx_nav .default_nav_style{width:60%; height:70px; margin-left:200px;}
.header_fixed .bx_nav ul li{line-height:70px;}
@media (max-width: 1800px){
	.header_fixed .bx_nav .default_nav_style{width:55%;}
}
@media (max-width: 1600px){
	.header_fixed .bx_nav .default_nav_style{width:50%;}
}
@media (max-width: 1440px){
	.header_fixed .nav_left{right:210px;}
	.header_fixed .bx_nav .default_nav_style{width:40%;}
}
@media (max-width: 1200px){
	.bx_nav ul li{font-size: 14px;}
	.header_fixed .nav_left{right:200px;}
	.header_fixed .bx_nav .default_nav_style{width:35%;}
}
@media (max-width: 1000px){
	.default_search_form{display: none;}
    .bx_nav_one{  height: 52px;  line-height: 52px; padding: 0; position: static; }
	.bx_nav_one.index{position:static;}
    .bx_nav_one .nav_left{position: static;width: 27.82608695652174%;padding-left: 14px; float: left;}
    .bx_nav_one .nav_right{padding-right: 0;top: 0;}
    .nav_right .inline{padding: 0 7px; margin-right:0;}
    .nav_right .inline img{width: 22px;}
    .logo{height:52px; line-height: 52px; text-align: left;}
    .header_fixed .logo{position: static;}
    .logo img{  max-height: 22px; }
    .bx_nav{  width: 98%; display: none; position: absolute;top: 50px;right: 0;box-shadow: 0 2px 8px 2px rgba(198, 201, 208, 0.5);margin: 5px;z-index:1;}
    .bx_nav ul li{float: none;line-height: 40px;}
    .bx_nav ul li a{padding: 0 10px;}
    .bx_nav ul li a span{line-height: 48px;}
    .bx_navigation{  display: block; margin-right: 15px; }
    .bx_nav ul li .bx_nav_fd{display:none;position: relative;top: 0px;}
    .default_shopping_cart_style{line-height: 52px;}
    .cart_count{
        line-height: 15px;
        min-width: 15px;
        border-radius: 7.5px;
    }
}
@media (max-width: 1200px){
    .bx_nav ul li{
        font-size: 14px;
    }
}



/* stay */
.stay{
    line-height: 43px;
}
@media (min-width: 1000px ){
    
    .default_newsletter_style .sub_text{
        display: none;
    }
    .default_newsletter_style .newsletter_title{
        vertical-align: middle;
        margin-right: 15px;
        font-size: 16px;
        display: inline-block;
    }

    .default_newsletter_form{
        width: 307px;
        height: 43px;
        line-height: 43px;
        display: inline-block;
        vertical-align: middle;
    }
    .default_newsletter_form input:first-of-type{
        padding: 0 20px;
        height: 43px;
        width: 84%;
        float: left;
        box-sizing: border-box;
    }
    .default_newsletter_form input:nth-of-type(2){
        width: 16%;
        float: right;
        box-sizing: border-box;
        text-align: center;
        line-height: 43px;
        height: 43px;
		cursor:pointer;
    }
}




.footer{
    line-height: 2em;
    font-size: 18px;
}
.default_foot_menu_style::after{
    content: "";
    display: block;
    clear: both;
}
.default_foot_menu_style .menu_list{
    width: 20%;
    float: left;
}
.default_foot_menu_style .menu_list dt{
    padding: 10px 0;
    text-transform: uppercase;
    position: relative;
    line-height: 1.2em;
    margin: 10px 0;
    font-size: 16px;
}
.default_foot_menu_style .menu_list dt::before{
    content: "";
    position: absolute;
    width: 191px;
    height: 1px;
    left: 0;
    bottom: 0;
}
.default_foot_menu_style .menu_list dd a{
    display: block;
    font-size: 12px;
    line-height: 2.3em;
    text-transform: uppercase;
}
.default_foot_menu_style .menu_list dd a:hover{
    text-decoration: none;
}
.footer2{
  line-height: 30px;
  padding: 25px 0;
  font-size: 14px;
}

.partners_box a{margin: 1px;}

@media(max-width: 1200px){
    .default_foot_menu_style .menu_list dt::before{
        width: 160px;
      }
}

@media(max-width: 1000px ){
    /* Newsletter */
    .default_newsletter_style {
        width: 100%;
    }

    .stay .share_box {
        width: 100%;
        text-align: center;
    }

    .footer2 { padding: 10px 0;}
    .footer .default_foot_menu_style .menu_list{width: 100%;max-width: none;}
    .share_s img{
        max-width: 40px;
        max-height: 40px;
    }
    .share_s a{margin-right: 5px;}
    .share_s a:last-of-type{margin-right: 0;}
    .default_foot_menu_style .menu_list dt{
        padding: 0;
        margin: 0;
        line-height: 3em;
        position: relative;
        font-size: 15px;
    }
    .default_foot_menu_style .menu_list dt::before{
      content: "";
      width: 100vw;
      height: 1px;
      position: absolute;
      left:-15px;
      top:0;
    }
	.default_foot_menu_style .menu_list:first-child dt::before{
      display:none;
    }
    .default_foot_menu_style .menu_list dt::after{
        content: "\e62f";
        position: absolute;
        left: auto;
        right: 5px;
        top: 0;
        font-size: 16px;
    }
    .default_foot_menu_style .menu_list .focus dt::after{transform: rotate(180deg);}
    .focus .default_foot_menu_style .menu_list dt::after{
      content: "\e62e";
    }
    .default_foot_menu_style .menu_list dd{
        display: none;
    }
    .default_foot_menu_style .menu_list .focus dd{display: block;}
    .default_foot_menu_style .menu_list dd a{
        font-size: 12px;
    }
    img.power{
        width: 48px;
        margin: 5px;
    }
    
    .newsletter_title{
        /*display: none;*/
        line-height: 20px;
    }
    .newsletter_title .top_text {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 20px;
    }
    .default_newsletter_style .default_newsletter_form{
        height: 37px;
        line-height: 37px;
        padding: 10px 0;
    }
    .default_newsletter_style input.text{
        padding: 0 10px;
        height: 37px;
        width: 73.5%;
        float: left;
        box-sizing: border-box;
    }
    .default_newsletter_style .FontBgColor{
        width: 26.5%;
        float: right;
        font-size: 12px;
        box-sizing: border-box;
        text-align: center;
        line-height: 37px;
        height: 37px;
    }
    .bg_f2 ul li img {
        width: 100%;
    }
	
	.partners_box img{margin:0 3px;}
	
	.follow_us_list li>a{background-size:40px;}
}